## alltraxclock 0.3

=== Makefile ===
GTK_INCLUDE = `gtk-config --cflags`
GTK_LIB = `gtk-config --libs`

IMLIB_INCLUDE = `imlib-config --cflags-gdk`
IMLIB_LIB = `imlib-config --libs-gdk`


FLAGS = -O2 -Wall -fPIC $(GTK_INCLUDE) $(IMLIB_INCLUDE)
LIBS = $(GTK_LIB) $(IMLIB_LIB)
LFLAGS = -g -shared

CC = gcc $(CFLAGS) $(FLAGS)

OBJS = alltraxclock.o

alltraxclock.so: $(OBJS)
	$(CC) $(OBJS) -o alltraxclock.so $(LFLAGS) $(LIBS)  -lpthread

clean:
	rm -f *.o core *.so* *.bak *~

alltraxclock.o: alltraxclock.c

test :
	gkrellm -p alltraxclock.so

install:
	if [ -d /usr/share/gkrellm/plugins/ ] ; then \
		install -c -s -m 644 alltraxclock.so /usr/share/gkrellm/plugins/ ; \
	else \
		install -D -c -s -m 644 alltraxclock.so /usr/share/gkrellm/plugins/alltraxclock.so ; \
	fi

uninstall:
	rm -f /usr/share/gkrellm/plugins/alltraxclock.so
