## alltraxclock 2.0.2

=== Makefile ===
GTK_INCLUDE = `pkg-config gtk+-2.0 --cflags`

GTK_LIB = `pkg-config gtk+-2.0 --libs`

PLUGIN_DIR = /usr/lib/gkrellm2/plugins

FLAGS = -O2 -Wall -fPIC $(GTK_INCLUDE) $(IMLIB_INCLUDE)
LIBS = $(GTK_LIB) $(IMLIB_LIB)
LFLAGS = -g -shared

CC = gcc $(CFLAGS) $(FLAGS)

OBJS = alltraxclock.o

alltraxclock.so: $(OBJS)
	$(CC) $(OBJS) -o alltraxclock.so $(LFLAGS) $(LIBS)  -lpthread

clean:
	rm -f *.o core *.so* *.bak *~

alltraxclock.o: alltraxclock.c

test :
	gkrellm -p alltraxclock.so

install:
	if [ -d $(PLUGIN_DIR) ] ; then \
		install -c -s -m 644 alltraxclock.so $(PLUGIN_DIR) ; \
	else \
		install -D -c -s -m 644 alltraxclock.so $(PLUGIN_DIR)/alltraxclock.so ; \
	fi

uninstall:
	rm -f $(PLUGIN_DIR)/alltraxclock.so
