## alltraxclock 2.0.2-0

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,12 @@
-GTK_INCLUDE = `pkg-config gtk+-2.0 --cflags`
+GTK_INCLUDE = `pkg-config --cflags gtk+-2.0`
+GTK_LIB = `pkg-config --libs gtk+-2.0`
 
-GTK_LIB = `pkg-config gtk+-2.0 --libs`
+#IMLIB_INCLUDE = `imlib-config --cflags-gdk`
+#IMLIB_LIB = `imlib-config --libs-gdk`
 
-PLUGIN_DIR = /usr/lib/gkrellm2/plugins
+PLUGIN_DIR = /usr/share/gkrellm/plugins
 
-FLAGS = -O2 -Wall -fPIC $(GTK_INCLUDE) $(IMLIB_INCLUDE)
+FLAGS = -fPIC $(GTK_INCLUDE) $(IMLIB_INCLUDE)
 LIBS = $(GTK_LIB) $(IMLIB_LIB)
 LFLAGS = -g -shared
