=== debian/changelog ===
alltraxclock (2.0.2-0) unstable; urgency=low

  * Maintainer upload, closes: #200703.

  * Fleshen the description of the package with some extracted
    from the GKrellM package (Closes: #209635).

  * Changing numbering scheme to help tracking upstream's version numbering 

 -- Romain Lerallut <romain@debian.org>  Sat,  8 Nov 2003 12:53:46 +0100

alltraxclock (0.3-3.2) unstable; urgency=low

  * NMU (RC bug more than 3 months old).
  * [debian/control] Now conflict with gkrellm-alltraxclock2.
    (Closes: #200703)
  * [debian/control] Standards version 3.6.1.
  * [debian/rules] debhelper v.4, honour noopt, and general clean up.

 -- Jens Peter Secher <jps@debian.org>  Thu, 30 Oct 2003 01:13:16 +0100

alltraxclock (0.3-3.1) unstable; urgency=low

  * NMU (RC bug more than 2 months old).
  * Ported alltraxclock.c to use the gkrellm2 API.
  * Ported Makefile to use Gtk2 instead of Gtk1 + imlib.
  * debian/control:
    + Removed the gdk-imlib-dev build-dependency (Closes: #187639).
    + Set policy to 3.5.10.
    + Removed the leading "an" in the package description.
  * debian/rules:
    + Set plugin dir to /usr/lib/gkrellm2/plugins.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Thu,  5 Jun 2003 02:14:56 +0200

alltraxclock (0.3-3) unstable; urgency=low

  * the "Come on, let's try to follow FHS" release

  * don't install plugins in /usr/share, dammit ! (Closes: #153432)

 -- Romain Lerallut <romain@debian.org>  Tue, 23 Jul 2002 22:37:38 +0200

alltraxclock (0.3-2) unstable; urgency=low

  * applied upstream patches: (thanks Grigory Batalov) 
     - moved info to 'about' tab
     - right-click pops up config dialog
     - modified Makefile

 -- Romain Lerallut <romain@debian.org>  Wed, 22 May 2002 22:39:56 +0200

alltraxclock (0.3-1) unstable; urgency=low

  * new upstream, nice numbers available as an option

 -- Romain Lerallut <romain@debian.org>  Mon,  8 Apr 2002 20:37:40 +0200

alltraxclock (0.2-4) unstable; urgency=low

  * moving to section 'x11' instead of 'sound' (Closes: #135763) 

 -- Romain Lerallut <romain@debian.org>  Tue, 26 Feb 2002 01:36:18 +0100

alltraxclock (0.2-3) unstable; urgency=low

  * Breathe deeply, type slowly, and close the right bug:
  * added 'gdk-imlib-dev' to build-depends (Closes: #133157)

 -- Romain Lerallut <romain@debian.org>  Wed, 13 Feb 2002 20:49:58 +0100

alltraxclock (0.2-2) unstable; urgency=low

  * Forgot to close WNPP bug (Closes: #132661)
  * added 'gdk-imlib-dev' to build-depends (Closes: #133156)

 -- Romain Lerallut <romain@debian.org>  Sun, 10 Feb 2002 12:01:46 +0100

alltraxclock (0.2-1) unstable; urgency=low

  * New upstream release, new version numbering scheme 
  * It's 'analog', not 'analogic' ! Thanks Dave.

 -- Romain Lerallut <romain@debian.org>  Thu,  7 Feb 2002 09:33:37 +0100
