=== debian/control ===
Source: alltraxclock
Section: x11
Priority: optional
Maintainer: Romain Lerallut <romain@debian.org>
Build-Depends: debhelper (>= 4), gkrellm-common (>= 2.1.12), libgtk2.0-dev
Standards-Version: 3.6.1

Package: gkrellm-alltraxclock
Architecture: any
Depends: gkrellm (>=2.1), ${shlibs:Depends}
Conflicts: gkrellm-alltraxclock2
Replaces: gkrelmm-alltraxclock2
Description: analog clock plugin for GKrellM
 This plugin is a nice-looking analog clock plugin for gkrellm. 
 .
 GKrellM is a set of stacked system monitors in 1 process.
 GKrellM charts CPU, Disk, and all active net interfaces automatically.
 An on/off button and online timer for the PPP interface is provided.
 Meters for memory and swap usage as well as a system uptime monitor
 are provided.
 .
 Homepage: http://perso.wanadoo.fr/alltrax/alltraxclock.html
