=== debian/rules ===
#!/usr/bin/make -f

CFLAGS = -g -Wall -Wimplicit
ifeq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
CFLAGS += -O2
else
CFLAGS += -O0
endif

tmp=$(shell pwd)/debian/gkrellm-alltraxclock
dh_sharedir=usr/share/gkrellm2/plugins
dh_libdir=usr/lib/gkrellm2/plugins

configure: configure-stamp
configure-stamp:
	dh_testdir
	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp 
	dh_testdir
	$(MAKE) CFLAGS="$(CFLAGS)"
	touch $@

clean:
	dh_testdir
	dh_testroot
	-rm -f build-stamp configure-stamp
	-$(MAKE) clean
	dh_clean

install: build
	dh_testdir 
	dh_testroot
	dh_clean 
	dh_installdirs
	dh_installdirs $(dh_libdir)
	cp alltraxclock.so $(tmp)/$(dh_libdir)

binary-indep: build install

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installchangelogs 
	dh_strip
	dh_compress
	dh_fixperms
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
